=== debian/control ===
Source: golang-github-gorilla-websocket
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-websocket
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-websocket.git
Homepage: https://github.com/gorilla/websocket
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gorilla/websocket

Package: golang-github-gorilla-websocket-dev
Architecture: all
Depends: ${misc:Depends}
Breaks: golang-websocket-dev (<< 1.0.0+git20160606.12.a687089-1~)
Provides: golang-websocket-dev
Replaces: golang-websocket-dev (<< 1.0.0+git20160606.12.a687089-1~)
Description: Go package implementing the WebSocket protocol
 The Gorilla WebSocket package provides a complete and tested
 implementation of the WebSocket protocol, as defined by RFC 6455. It
 passes the server tests in the Autobahn WebSockets Test Suite.
