## golang-github-gorilla-websocket 1.4.2

=== debian/changelog ===
golang-github-gorilla-websocket (1.4.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 08 Dec 2020 03:12:08 -0700

golang-github-gorilla-websocket (1.4.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints
     + golang-github-gorilla-websocket-dev: Add Multi-Arch: foreign.
       (Closes: #961633)
    Changes-By: lintian-brush

  [ Anthony Fok ]
  * New upstream version 1.4.2
  * Bump Standards-Version to 4.5.0 (no change)
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Fri, 18 Sep 2020 17:49:48 -0600
