## golang-github-gorilla-websocket 1.5.0

=== debian/changelog ===
golang-github-gorilla-websocket (1.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 15:06:03 +0100

golang-github-gorilla-websocket (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 20 Feb 2022 15:32:54 +0100
