=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-websocket
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-websocket.git
 Homepage: https://github.com/gorilla/websocket
@@ -18,9 +18,8 @@
 Package: golang-github-gorilla-websocket-dev
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: golang-websocket-dev (<< 1.0.0+git20160606.12.a687089-1~)
 Provides: golang-websocket-dev
-Replaces: golang-websocket-dev (<< 1.0.0+git20160606.12.a687089-1~)
+Multi-Arch: foreign
 Description: Go package implementing the WebSocket protocol
  The Gorilla WebSocket package provides a complete and tested
  implementation of the WebSocket protocol, as defined by RFC 6455. It
