## golang-github-gorilla-websocket 1.5.1

=== debian/changelog ===
golang-github-gorilla-websocket (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Add debian/golang-github-gorilla-websocket-dev.examples

 -- Anthony Fok <foka@debian.org>  Wed, 27 Dec 2023 14:16:25 -0700
