## golang-github-gorilla-websocket 1.5.3

=== debian/changelog ===
golang-github-gorilla-websocket (1.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.3.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sat, 17 Aug 2024 16:47:08 +0000
